Bug 831667 - Widelands Build17 released
Summary: Widelands Build17 released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: widelands
Version: 17
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-13 14:36 UTC by Lukas Marek
Modified: 2012-07-05 23:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-05 23:41:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Lukas Marek 2012-06-13 14:36:23 UTC
Build 17 of Widelands has been released.

http://wl.widelands.org/news/2012/04/24/build-17-released/

Comment 1 Fedora Update System 2012-06-25 14:38:41 UTC
widelands-0-0.31.build17.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/widelands-0-0.31.build17.fc17

Comment 2 Fedora Update System 2012-06-25 14:39:25 UTC
widelands-0-0.31.build17.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/widelands-0-0.31.build17.fc16

Comment 3 Fedora Update System 2012-06-26 21:34:24 UTC
Package widelands-0-0.31.build17.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing widelands-0-0.31.build17.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9947/widelands-0-0.31.build17.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-07-05 23:33:41 UTC
widelands-0-0.31.build17.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-07-05 23:41:35 UTC
widelands-0-0.31.build17.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.